/*
Theme Name: Homen Capital
Theme URI: https://homencapital.com/
Template: generatepress
Author: Com Maker
Author URI: https://com-maker.fr/
Description: Alexis Maker est passé par là
Version: 3.4.0.1716295925
Updated: 2024-05-21 14:52:05
*/
/*************************************************
* IMPORT FONTS (PLANET ESTYLE / HELVETICA)
************************************************/
/* Planet Estyle */
@font-face {
	font-family: 'Planet Estyle';
	src: url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/09/planetestyle.svg#PlanetEstyle') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
/* Helvetica */
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-ThinItalic.svg#HelveticaNeue-ThinItalic') format('svg');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-LightItalic.svg#HelveticaNeue-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BoldItalic.svg#HelveticaNeue-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-UltraLightItalic.svg#HelveticaNeue-UltraLightItalic') format('svg');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Italic.svg#HelveticaNeue-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Heavy.svg#HelveticaNeue-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-HeavyItalic.svg#HelveticaNeue-HeavyItalic') format('svg');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-MediumItalic.svg#HelveticaNeue-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-BlackItalic.svg#HelveticaNeue-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.eot');
	src: url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.eot?#iefix') format('embedded-opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.woff2') format('woff2'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.woff') format('woff'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.ttf') format('truetype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.otf') format('opentype'),
		url('https://homencapital.com/wp-content/uploads/2024/05/HelveticaNeue-Black.svg#HelveticaNeue-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
/*************************************************
* CSS GLOBAL
************************************************/
:root {
	--gp-slideout-width: 30vw !important;
}
body:not(.white-header) {
	background: var(--blanc);
}
body.bg-lines.white-header {
	position: relative;
}
body.bg-lines.white-header:before {
	content: "";
	display: block;
	z-index: -1;
	position: absolute;
	bottom: 0;
	width: 100vw;
	height: 100%;
	opacity: 0.2;
	background-attachment: fixed;
	background-image: url(https://homencapital.com/wp-content/uploads/2024/10/back-homencapital.svg);
	background-repeat: no-repeat;
	background-size: 100%;
}
@media (max-width:1023px) {
	body.bg-lines.white-header:before {
		background-size: cover;
	}
	body.bg-lines.white-header:before {
		content: "";
		display: block;
		z-index: -1;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url(https://homencapital.com/wp-content/uploads/2024/10/back-homencapital.svg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;
	}
}
.title_sub_part_exist {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.title_sub_part {
	width: 100%;
	margin-top: 10px;
	text-transform: uppercase;
	color: var(--secondary);
}
/* Habillage après */
.trim-after {
	position: relative;
	padding-bottom: 200px !important;
}
.trim-after:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: calc(50% - 2px);
	width: 1px;
	height: 200px;
	border-left: 2px dashed var(--blanc);
}
/* Habillage avant */
.trim-before {
	position: relative;
	padding-top: 200px !important;
}
.trim-before:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: calc(50% - 2px);
	width: 1px;
	height: 200px;
	border-left: 2px dashed var(--blanc);
}
.width-30 {
	width: 30%;
}
.align-content-center {
	align-content: center;
}
.align-content-normal {
	align-content: normal !important;
}
.img-left {
	object-position: left center!important;
}
.img-top {
	object-position: center top!important;
}
.img-middle-top {
	object-position: center 30%!important;
}
ul.wp-block-social-links {
	margin: 0;
}
a {
	text-decoration: none;
}
p.justify-text-block {
	text-align: justify;
}
.h2-alinea {
	margin-right: 12%;
	font-size: 0.75em;
	line-height: 0.75em;
	vertical-align: bottom;
}
.h2-alinea-droite {
	margin-left: 8%;
	font-size: 0.75em;
	vertical-align: bottom;
}
.h2-alinea-droite-2 {
	margin-left: -26%;
	font-size: .75em;
	vertical-align: bottom;
}
.grecaptcha-badge {
	display: none;
}
.entry-content {
	overflow: hidden;
}
.pointer {
	cursor: pointer;
}
/* CSS SIRDATA */
div#sd-cmp > div > div:last-of-type {
    left: 10px;
}
/***********************
* LANGUAGE SWITCHER
**********************/
.language-switcher {
	display: flex;
	gap: 5px;
	margin-bottom: -5px;
}
.language-switcher a.current-language {
	text-decoration: underline;
}
header .language-switcher * {
	color: var(--blanc);
}
/***********************
* HEADER
**********************/
body header a:hover {
	text-decoration: underline;
}
body.home header .menu-link-home a {
	font-weight: bold;
}
body.investment-strategy .menu-link-invest a {
	font-weight: bold;
}
/* HEADER BLANC */
body:not(.white-header) header .site-logo svg {
	fill: var(--primary);
}
body:not(.white-header) .inside-header {
	box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
}
body:not(.white-header) header .inside-header > div a:not(.gb-button) ,
body:not(.white-header) header .inside-header > div span {
	color: black;
}
body:not(.white-header) header .inside-header nav.main-navigation > button.menu-toggle svg {
	fill: black;
}
/* HEADER */
header nav.main-navigation {
	order: 10 !important;
	justify-content: left;
	margin-right: 0 !important;
}
header nav.main-navigation a {
	font-weight: 300;
}
header nav.main-navigation span.gp-icon.icon-menu-bars svg {
	margin: -5px 0 -2px 0;
}
header a.site-logo {
	margin-right: auto;
}
header .inside-header nav,
header .inside-header > div {
	width: max-content;
}
header .inside-header {
	align-content: center;
	align-items: center;
	gap: 20px;
	justify-content: space-between;
}
header .inside-header > div.site-logo {
    display: none;
}
header .inside-header nav.main-navigation > button.menu-toggle {
	display: flex;
	flex: 0;
	padding: 0;
}
header .inside-header nav.main-navigation > button.menu-toggle svg {
	width: 24px;
	height: 24px;
	fill: var(--blanc);
}
.menu-link-home {
	position: relative;
}
body .menu-link-home:after {
	content: "";
	display: block;
	position: absolute;
	top: 15%;
	right: -10px;
	width: 1px;
	height: 60%;
	background: white !important;
}
body:not(.white-header) .gb-headline.gb-headline-ddcd9792.gb-headline-text.menu-link-home:after {
    content: "";
    display: block;
    position: absolute;
    top: 15%;
    right: -10px;
    width: 1px;
    height: 60%;
    background: black !important;
}
/* HEADER STICKY */
.site-logo svg {
	width: 100% !important;
	height: 100% !important;
	max-height: 60px;
	max-width: 200px;
	transition: all ease-in-out 300ms;
}
.main-navigation.is_stuck a.gb-button.site-logo svg {
	fill: var(--blanc);
}
nav.navigation-stick {
	display: flex;
	flex-direction: row;
	align-content: center;
	align-items: center;
	justify-content: space-between;
	padding: 20px 40px;
	background: var(--primary);
}
nav.navigation-stick div#primary-menu,
nav.navigation-stick .menu-bar-items {
	display: none;
}
nav.navigation-stick .inside-navigation {
	align-content: center;
	align-items: center;
	gap: 20px;
	justify-content: space-between;
	width: 100%;
	max-width: 100%;
}
nav.navigation-stick .inside-navigation * :not(a.gb-button-e7459205, a.gb-button-e7459205 *) {
	vertical-align: middle;
}
/*nav.navigation-stick .inside-navigation button, nav.navigation-stick .inside-navigation > div{
width: 30%;
}*/
nav.navigation-stick .inside-navigation button {
	display: flex;
}
nav.navigation-stick .inside-navigation button span {
	justify-content: left;
	margin-right: 0;
}
nav.navigation-stick .inside-navigation button svg {
	width: 24px;
	height: 24px;
	fill: var(--blanc);
}
nav.navigation-stick .inside-navigation button.menu-toggle {
	order: 10 !important;
	width: max-content;
	padding: 0;
}
nav.navigation-stick .menu-link-home {
	position: relative;
}
/*nav.navigation-stick .menu-link-home:after, body:not(.white-header) .menu-link-home:after {
content: "";
display: block;
height: 60%;
width: 1px;
background: black;
position: absolute;
top: 15%;
right: -10px;
}*/
/***********************
* MENU BURGER
**********************/
nav#generate-slideout-menu .inside-navigation {
	display: block;
	height: 100%;
	padding: 40px 40px 100px 40px;
}
nav#generate-slideout-menu button.slideout-exit.has-svg-icon {
	margin-bottom: 40px;
	padding: 0;
}
nav#generate-slideout-menu button.slideout-exit.has-svg-icon svg {
	width: 24px;
	height: 24px;
}
nav#generate-slideout-menu .main-nav {
	margin-bottom: 0;
}
nav#generate-slideout-menu ul.slideout-menu li a {
	line-height: 1.5;
	color: var(--blanc);
	background: none;
}
nav#generate-slideout-menu span.gp-icon.pro-close svg {
	fill: var(--blanc);
}
nav#generate-slideout-menu ul.slideout-menu a {
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Planet Estyle';
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 3px;
}
nav#generate-slideout-menu .gb-container-05e2e0d3 {
	position: absolute;
	bottom: 100px;
	left: 0;
}
.main-navigation .social-links-slideout {
	display: flex;
}
.main-navigation .social-links-slideout a {
	padding: 0;
	font-size: 30px;
}
.main-navigation .main-nav > ul {
	gap: 20px;
}
/***********************
* FOOTER
**********************/
.lien-footer a {
	text-decoration: none;
}
.titre-footer:after {
	content: "";
	display: block;
	width: 40px;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #5d4e4e;
}
body footer .site-logo svg {
	fill: var(--blanc) !important;
}
body:not(.white-header) footer {
	background: var(--primary);
}
/***********************
* POPUP
**********************/
div#popmake-1023 {
	padding: 40px;
	border: none;
	border-radius: 0;
	background: var(--primary);
}
div#popmake-1023 p,
div#popmake-1023 .wpcf7-response-output {
	text-align: center;
	color: var(--blanc);
}
.wpcf7-response-output {
	padding: 20px !important;
	border-color: #ffffff !important;
}
span.wpcf7-not-valid-tip {
	margin-top: 10px;
	text-align: left;
}
.popmake-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
p.popup-description {
	width: 50%;
	text-transform: initial;
	font-family: 'Helvetica Neue';
	font-weight: bold;
}
p.popup-phone {
	margin-bottom: 40px;
	font-family: 'Planet Estyle';
	font-size: 22px;
	font-style: italic;
}
button.pum-close.popmake-close {
	top: 9px !important;
	right: 7px !important;
	border: none !important;
	font-size: 40px !important;
	background: none !important;
	box-shadow: none !important;
}
.popup-social {
	margin-top: 20px;
}
/* CONTACT FORM */
.contact-form-7-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	gap: 40px 20px;
	justify-content: center;
}
.contact-form-7-wrapper * {
	outline: none;
}
.form-left,
.form-right {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.form-left,
.form-right {
	width: calc(100% / 2 - 20px * 1 / 2);
}
.contact-form-7-wrapper p {
	margin-bottom: 0;
}
.contact-form-7-wrapper .form-field {
	width: 100%;
	border: 1px solid var(--blanc);
	color: var(--blanc);
}
.contact-form-7-wrapper .form-field::placeholder {
	color: var(--blanc);
}
.form-right * {
	height: 100% !important;
}
.contact-form-7-wrapper .form-submit-wrapper {
	width: min-content;
}
.contact-form-7-wrapper .form-submit {
	padding: 10px 20px;
	border: none;
	text-transform: uppercase;
	font-family: 'Planet Estyle';
	font-weight: 600;
	letter-spacing: 3px;
	color: var(--primary);
	background-color: var(--secondary);
	cursor: pointer;
}
.form-submit-wrapper p {
	display: flex;
	position: relative;
	align-items: center;
}
.contact-form-7-wrapper span.wpcf7-spinner {
	position: absolute;
	right: -30px;
	margin: 0;
}
/***********************
* HOME
**********************/
article.wp-block-cover.infos_container {
	width: calc(100% / 4);
	min-height: 0 !important;
	aspect-ratio: 4 / 3 !important;
}
article.wp-block-cover.infos_container img {
	width: 100%;
	height: auto;
	padding: 40px;
	aspect-ratio: 4 / 3 !important;
	object-fit: contain;
}
article.wp-block-cover.infos_container .wp-block-cover__inner-container p {
	margin: 0;
	font-size: 16px !important;
}
article.wp-block-cover.infos_container {
	position: relative;
}
article.wp-block-cover .wp-block-cover__inner-container > div.gb-container {
	position: absolute;
	top: 0;
	left: 0;
}
article.wp-block-cover .wp-block-cover__inner-container > div.gb-container h3 {
	display: none;
}
article.wp-block-cover.infos_container span.wp-block-cover__background,
.wp-block-cover .wp-block-cover__inner-container > div.gb-container {
	opacity: 0 !important;
	transition: all 300ms ease-in-out;
	transform: translatey(100%);
}
article.wp-block-cover.infos_container:hover span.wp-block-cover__background {
	opacity: 0.5 !important;
	transform: translatey(0%);
}
article.wp-block-cover.infos_container:hover .wp-block-cover__inner-container > div.gb-container {
	position: absolute;
	height: 100%;
	opacity: 1 !important;
	transform: translatey(0%);
}
article.wp-block-cover.infos_container .wp-block-cover__inner-container > div.gb-headline {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
}
article.wp-block-cover.infos_container:nth-child(n+5) {
	border-top: 2px dashed;
}
article.wp-block-cover.infos_container:nth-of-type(n+2):nth-of-type(4n+2) {
	border-right: 2px dashed;
	border-left: 2px dashed;
}
article.wp-block-cover.infos_container:nth-of-type(n+3):nth-of-type(4n+3) {
	border-right: 2px dashed;
}
@media (max-width:1023px) {
	article.wp-block-cover.infos_container {
		width: calc(100% / 2);
	}
	article.wp-block-cover.infos_container {
		padding: 0;
	}
	/*article.wp-block-cover.infos_container:hover span.wp-block-cover__background {
	display: none;
}*/
	article .wp-block-cover .wp-block-cover__inner-container {
		height: 100%;
		opacity: 1 !important;
		transform: translateY(0);
	}
}
@media (max-width:767px) {
	article.wp-block-cover.infos_container {
		width: 100%;
	}
}
@media (min-width:1024px) {
	article .wp-block-cover .wp-block-cover__inner-container > div div {
		display: none;
	}
}
/* Media query pour les écrans inférieurs à 1023px */
@media screen and (max-width:1023px) {
	article.wp-block-cover.infos_container {
		border: none;
	}
	article.wp-block-cover.infos_container:nth-child(odd) {
		border-right: 2px dashed;
	}
}
/* Media query pour les écrans inférieurs à 767px */
@media screen and (max-width:767px) {
	article.wp-block-cover.infos_container {
		border: 1px dashed !important;
		border-bottom: none;
	}
	article.wp-block-cover.infos_container:last-child {
		border-bottom: 1px dashed !important;
	}
}
/*************************************************
* RESPONSIVE
************************************************/
@media (max-width:1023px) {
	.trim-after {
		padding-bottom: 100px !important;
	}
	.trim-after:after {
		left: calc(50% - 1px);
		height: 100px;
		border-left-width: 1px;
	}
	.trim-before {
		padding-top: 100px !important;
	}
	.trim-before:before {
		left: calc(50% - 1px);
		height: 100px;
		border-left-width: 1px;
	}
	:root {
		--gp-slideout-width: 55vw !important;
	}
}
@media (max-width:767px) {
	:root {
		--gp-slideout-width: 100vw !important;
	}
	.Box1 figure {
		order: 1;
	}
	/* Header */
	a.gb-button.site-logo svg {
		width: auto;
		max-height: 35px;
		max-width: 120px;
		transition: all ease-in-out 300ms;
	}
	header .inside-header nav.main-navigation > button.menu-toggle svg,
	nav.navigation-stick .inside-navigation button svg,
	nav#generate-slideout-menu button.slideout-exit.has-svg-icon svg {
		width: 24px;
		height: 24px;
	}
	.inside-header,
	nav.navigation-stick {
		flex-wrap: nowrap;
		padding: 20px;
	}
	nav#generate-slideout-menu .inside-navigation {
		padding: 20px;
	}
	nav#generate-slideout-menu .gb-container-05e2e0d3 {
		bottom: 140px;
	}
	/* Footer */
	.titre-footer:after {
		margin: 15px auto;
	}
	/* Popup */
	div#popmake-1023 {
		position: relative !important;
		left: 0 !important;
		width: 90vw !important;
		margin: auto;
		padding: 20px;
	}
	p.popup-description {
		width: 80%;
	}
	p.popup-phone {
		margin-bottom: 20px;
		font-size: 22px;
	}
	.contact-form-7-wrapper {
		gap: 20px;
	}
	.contact-form-7-wrapper .form-left,
	.contact-form-7-wrapper .form-right {
		width: 100%;
	}
	/* Habillage Avant / Après */
	.trim-after {
		padding-bottom: 80px !important;
	}
	.trim-after:after {
		height: 80px;
	}
	.trim-before {
		padding-top: 80px !important;
	}
	.trim-before:before {
		height: 80px;
	}
}